@import "/styles/vm-global.css";
@import "/styles/vm-components.css";
@import "/styles/vm-forms.css";
@import "/styles/vm-filters.css";

/****** Wide styles ************/
/**** dwjk updating ************/
#vm-header #header-banner {
	clear:none !important;
	float:none !important;
	height:auto !important;
	text-align:right;
	width:auto !important;
}
#vm-header {
	background:#A00000 url(/img/global/bg-header-w.jpg) no-repeat scroll right top;
	display:block;
	height:auto;
	/*padding-bottom:8px;*/
	position:relative;
}
ul#nav-global {
	float:none;
	text-align:right;
}

#vm-header {
  /*background:#6E0000 url(/img/global/bg-header-v2.jpg) repeat scroll 0pt;*/
  padding:4px 10px 8px 10px;
  width:920px;
}
.channel-header {
  width:940px !important;
  margin:0;
}

/* channel sponsership move */
p.channel-header-sponsorship a {
	left:690px;
}

body .search-channels,
#middle,
.wrap-google {
  width:auto !important;
}

body .wrap-nav-super {
  padding:0 !important;
  width:100% !important;
}

#nav-super {
  padding-left:10px;
}

.wrap-google-4col {
  float:left;
  width:764px;
}

body .search-channels-wrap {
  background:transparent url(/img/global/bg-tile-grey_940.gif) repeat-y scroll center;
  padding: 10px 0 0 0;
  width:940px !important;
}

#wrap-middle {
  background:transparent url(/img/global/bg-tile-grey_940.gif) repeat-y scroll center;
  padding:0 0 10px 0;
  width:940px !important;
}

#sport-channel .channel-header h2 {
   width:100% !important;
}

body #nav-super li ul {
  background-image:url(/img/global/nav-super-bg-1000px.png);
  width:940px !important;
  padding-left:0 !important;
  padding-right:0 !important;
	left:0 !important;
}

body #nav-super li ul li.remove-bullet {
  padding-left:10px !important;
}

#nav-super ul {
	width:930px;
}

#wrap-footer {
  width:940px !important;
}

#footer {
  background:transparent url(/img/global/footer-main_940.gif) no-repeat scroll center top;
  padding:65px 0pt 0.8em 20px;
  width:920px;
}

#web-what, #web-what-footer {
  width:580px !important;
}
#vm-footer {
	width:940px;
}
.wrap-content {
	width:775px !important;
	float:left;
}



/* new style design */

.wrap-components-3col {
	margin-top:10px;
	background:#fff;
}
.wrap-components-3col .component {
	border:none;
	margin-top:0;
}
.remove-top-margin {
	margin-top:0 !important;
}

/*.wrap-components-3col .feature-header h3 {
	color:#000;
}*/

.wrap-components-3col .rel-links-red  {
	border-top:15px solid #E9E9E9 !important;
}
body#sport-channel .wrap-components-3col .rel-links-red  {
	border-top:none !important;
}
.wrap-components-3col .rel-links-red ul {
	border:none;
	border-bottom:15px solid #E9E9E9;
}


/* new style design */



.nav-left {
	margin-left:10px !important;
	display:inline;
	/* background-color:#737373 !important; */
}

.breadcrumb {
	background-color:blue;
	width:456px;
	height:20px;
	margin:25px 0pt 0pt 165px;
}
.breadcrumb li {
	margin:2px 0 0 4px;
	display:inline;
}

/***********************************************
* Wide title bars ****
************************************************/

#entertainment-titlebar {
  background:#fff url(/img/channels/entertainment/h-entertainment-bg-ws.jpg) no-repeat left center !important;
  width:940px !important;
  margin:0;
}

#music-titlebar {
  background:#fff url(/img/channels/music/h-music-bg-ws.jpg) no-repeat left center !important;
  width:940px !important;
  margin:0;
}

#movies-titlebar {
  background:#fff url(/img/channels/movies/h-movies-bg-ws.jpg) no-repeat left center !important;
  width:940px !important;
  margin:0;
}

#games-titlebar {
  background:#fff url(/img/channels/games/h-games-bg-ws.jpg) no-repeat left center !important;
  width:940px !important;
  margin:0;
}

#take5-titlebar {background: url(/take5/assets/t5w-logo.jpg) 98px 0 no-repeat !important; height: 76px; position: relative;}


#tvradio-titlebar {
  background:#fff url(/img/channels/tv-radio/h-tv-radio-bg-ws.jpg) no-repeat left center !important;
  width:940px !important;
  margin:0;
}
#news-titlebar {
  background:#fff url(/img/channels/news-weather/h-news-weather-bg-ws.jpg) no-repeat left center !important;
  width:940px !important;
  margin:0;
}

#sport-titlebar {
  background:#fff url(/img/channels/sport/h-sport-bg-ws.jpg) no-repeat left center !important;
  width:940px !important;
  margin:0;
}

#lifestyle-titlebar {
  background:#fff url(/img/channels/lifestyle/h-lifestyle-bg-ws.jpg) no-repeat left center !important;
  width:940px !important;
  margin:0;
}

#auctions-titlebar {
  background:#fff url(/img/channels/auctions/h-auctions-bg-ws.jpg) no-repeat left center !important;
  width:940px !important;
  margin:0;
}

#dating-titlebar {
  background:#fff url(/img/channels/dating/h-dating-bg-ws.jpg) no-repeat left center !important;
  width:940px !important;
  margin:0;
}

#siren-titlebar {
  background:#fff url(/img/channels/magazine/h-magazine-bg-ws.jpg) no-repeat left center !important;
  width:940px !important;
  margin:0;
}
#valentines-titlebar {
  background:#fff url(/events/valentines/img/h-valentines-bg-ws.gif) no-repeat left center !important;
  width:940px !important;
  margin:0;
}
#mothersday-titlebar {
  background:#fff url(/homefamily/mothersday/img/h2-mothersday-wide.jpg) no-repeat left center !important;
  width:940px !important;
  margin:0;
}
/* siren sponsorship */
#sirenbeautyspot-titlebar {
	background: url(/sponsors/johnson-johnson/h-siren-johnsons-w.jpg) no-repeat right !important;
}
#sirenhealthfitness-titlebar p a{
	margin: 0;
	width: 263px;
	height: 45px;
	text-indent: -9999px;
	background: url(/sponsors/johnson-johnson/johnsons-sponsorship-siren.gif) no-repeat 0 0;
	float: right;
	display: block;
}
#playbetwin-titlebar {
  background:#fff url(/img/channels/play-bet-win/h-play-bet-win-bg-ws.jpg) no-repeat left center !important;
  width:940px !important;
  margin:0;
}

#travel-titlebar {
  background:#fff url(/img/channels/travel/h-travel-bg-ws.jpg) no-repeat left center !important;
  width:940px !important;
  margin:0;
}
/* removed for sponsorship 
#travel-titlebar {background: url(/sponsors/butlins/bg-trvuk-butlins-spon-940.gif) no-repeat right !important;
  width:940px !important;
  margin:0;
}
	*/
#motoring-titlebar {
  background:#fff url(/img/channels/motoring/h-motoring-bg-ws.jpg) no-repeat left center !important;
  width:940px !important;
  margin:0;
}
/* sponsorship
#motoring-titlebar {
	background: url(/sponsors/peugeot/bg-mot-peugeot-spon-940.jpg) no-repeat right !important;
	width:940px !important;
  	margin:0;
}
*/
#travelhertz-titlebar {
	background: url(/sponsors/hertz/bg-trv-hertz-spon-940.jpg) no-repeat right !important;
}

#jobs-titlebar {
  background:#fff url(/img/channels/jobs/h-jobs-bg-ws.jpg) no-repeat left center !important;
  width:940px !important;
  margin:0;
}
#money-titlebar {
  background:#fff url(/img/channels/money/h-money-bg-ws.jpg) no-repeat left center !important;
  width:940px !important;
  margin:0;
}
#homefamily-titlebar {
  background:#fff url(/img/channels/homefamily/h-home-family-bg-ws.jpg) no-repeat left center !important;
  width:940px !important;
  margin:0;
}
#homefamilyfamilymeals-titlebar {
  background:transparent url(/sponsors/dolmio/home_and_family_sponsored_by_dolmio_940x45.jpg) no-repeat left center !important;
  width:940px !important;
  margin:0;
}
#homefamilycolgate-titlebar {
	background:transparent url(/sponsors/colgate/bg-home-family-colgate-spon-940.jpg) no-repeat left center !important;
  width:940px !important;
  margin:0;
}

/* sponsorship for homefamily pets */
#homefamilypets-titlebar {
  background:#fff url(/sponsors/sainsbury/hf_940_sainsburys.jpg) no-repeat left center !important;
  width:940px !important;
  margin:0;
}


/* sponsorship remove with peugeot 
#homefamily-titlebar {
  background:#fff url(/sponsors/peugeot/bg-mot-peugeot-spon-940.jpg) no-repeat left center !important;
  width:940px !important;
  margin:0;
}
*/

#shopping-titlebar {
  background:#fff url(/img/channels/shopping/h-shopping-bg-wide.jpg) no-repeat left center !important;
  width:940px !important;
  margin:0;
}
#digital-titlebar {
  background:#fff url(/img/channels/digital-tech/h-digital-tech-bg-ws.jpg) no-repeat left center !important;
  width:940px !important;
  margin:0;
}

#science-nature-titlebar {
  background:#fff url(/img/channels/science-nature/h-science-nature-bg-ws.jpg) no-repeat left center !important;
  width:940px !important;
  margin:0;
}


#yourspace-titlebar {
  background:#fff url(/img/channels/yourspace/h-your-space-bg-ws.jpg) no-repeat left center !important;
  width:940px !important;
  margin:0;
}

#customers-titlebar {
  background:#fff url(/img/channels/customers/h-customers-bg-ws.jpg) no-repeat left center !important;
  width:940px !important;
  margin:0;
}

#celebrity-titlebar {
  background:#fff url(/img/channels/celebrity/h-celebrity-bg-ws.jpg) no-repeat left center !important;
  width:940px !important;
  margin:0;
}
#help-titlebar {
  background:#fff url(/img/channels/help/h-help-bg-ws.jpg) no-repeat left center !important;
  width:940px !important;
  margin:0;
}
#christmas-titlebar {
  background:#fff url(/events/christmas/img/h-christmas-bg-ws.jpg) no-repeat left center !important;
  width:940px !important;
  margin:0;
}

#yourlocal-titlebar {
  background:#fff url(/img/channels/yourlocal/h-local-bg-ws.jpg) no-repeat left center !important;
  width:940px !important;
  margin:0;
}
#spotlight-titlebar {
  background:#fff url(/img/channels/spotlight/h-spotlight-bg-ws.jpg) no-repeat left center !important;
  width:940px !important;
  margin:0;
}
#newyearnewyou-titlebar {
  background:#fff url(/img/channels/spotlight/h-newyear-titlebar-ws.gif) no-repeat left center !important;
  width:940px !important;
  margin:0;
}




/* boards on the fly */
#jelWebTagBox2 {
	border-bottom:15px solid #E9E9E9 !important;
	margin:0;
	
}
.jelCommentForm {
	border:none;
}

.jelPopular ul {
	background:none;
	list-style-image:none;
	list-style-type:none !important;

}
.jelPopular h3 {
	color:#fff !important;
}

.kill-element {
	display:none;
}

/* Adam - new styles for lead component and print bar */

.top-breadcrumb-print-bar {
	background-color:#000000;
	height:20px;
	opacity:0.2;
	filter: alpha(opacity=25);
	padding:5px 10px 0;
	position:absolute;
	margin-top:-25px;
	width:435px;
}

.top-breadcrumb-print-tools {
	background:transparent;
	height:20px;
	padding:5px 0 0 0;
	position:absolute;
	margin-top:-25px;
	width:455px;
	font-size: .9em
}
.top-breadcrumb-print-tools .top-breadcrumb {
	color:#fff;
	float:left;
	font-weight:normal;
	margin:0;
	padding-left:10px;
	background:transparent;
}
.top-breadcrumb-print-tools .current-breadcrumb {
	font-weight:bold;
}
.top-breadcrumb-print-tools .send-button {
	background:transparent url(/img/global/icon-mail-small-white.gif) no-repeat scroll 1px;
	margin-right:10px;
	padding-left:15px;
	float:right;
	color:#fff;
}
.top-breadcrumb-print-tools .print-button {
	background:transparent url(/img/global/icon-print-small-white.gif) no-repeat scroll 1px;
	margin-right:10px;
	padding-left:15px;
	float:right;
	color:#fff;
}
/* added by Adam 28.08.08 */
.top-breadcrumb-print-tools .top-breadcrumb li {
	font-weight:bold;
	color:#fff;
	display:inline;
}
.top-breadcrumb-print-tools .top-breadcrumb a {
	color:#fff;
}
.top-breadcrumb-print-tools a:hover {
	text-decoration:underline;
}
/***/
.lead-component {
	padding-bottom:10px;
	* padding-bottom:0;
}

.lead-component.no-content {
	padding-bottom:0;
}

.lead-component h1 {
	background-color:#353535;
	color:#fff;
	padding:8px 10px;
	font-size:1.4em;
}
.lead-component h3 {
	font-size:1.2em;
}
.lead-component a {
	color:#c00;
}